Subject: Assigned to Group - FW: Les Mills / Wellbridge Connect
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 22 May 2020 16:57:32 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  FW: Les Mills / Wellbridge Connect  Hi there, I see Jen is out of the office and  I hate to see this go on through the weekend.  We cannot approve LMOD users right now.  Our page is down:

https://www.lesmillsondemand.com/en_us/reseller/manage/

 

Lexi Bulich

 <https://www.wellbridge.com/> Wellbridge | Regional Studio Fitness & Pilates Manager

Club 303.501.1700 | Direct 303.513.7284

Colorado Athletic Clubs

We apologize if you received this email in error. To unsubscribe,  <mailto:[email-masked]?subject=Unsubscribe> click here

From: Lexi Bulich [mailto:[email-masked]] 
Sent: Friday, May 22, 2020 9:38 AM
To: 'Jen Enright'; 'Yael Dougherty'; 'Alicia Whitis'; 'JoAnna Masloski'
Cc: 'Erin Oncken'
Subject: RE: Les Mills / Wellbridge Connect 

Hi Jen, we still not approve any requests and have a lot pending.  Can you help approve those while you are troubleshooting?

Lexi Bulich

 <https://www.wellbridge.com/> Wellbridge | Regional Studio Fitness & Pilates Manager

Club 303.501.1700 | Direct 303.513.7284

Colorado Athletic Clubs

We apologize if you received this email in error. To unsubscribe,  <mailto:[email-masked]?subject=Unsubscribe> click here

From: Jen Enright [mailto:[email-masked]] 
Sent: Thursday, May 21, 2020 2:11 PM
To: Lexi Bulich; Yael Dougherty; Alicia Whitis; JoAnna Masloski
Cc: Erin Oncken
Subject: Les Mills / Wellbridge Connect 

Hi All! 

Hope everyone is having a nice finish to the week and gearing up for a long weekend. Reaching out as Erin and I would love to set up time with you all to connect next week to touch base on all things Les Mills on Demand, your re-opening strategy, and support options we have available beginning June 1. 

From below, please select which time works best for you and send it back to me individually.  I will set up the meeting from there. If there isn’t a time listed that works, feel free to provide an alternative option. 

Wednesday, May 27th, 1:00pm CT 

Thursday, May 28th,  11:00am CT

Friday, May 29th,   3pm CT 

Thanks so much and we look forward to connecting with everyone!   PS. Lexi, I am still working through your approval issue. ?.

Jen 

Jen Enright | Customer Experience Specialist, National Accounts

[email-masked] | 847.946.7395

 <https://www.lesmills.com/us/clubs-and-facilities/coronavirus-webinar-series/> 

lesmills.com <http://www.lesmills.com/>  | Facebook <https://www.facebook.com/LesMillsUS>  | Twitter <http://www.twitter.com/LesMillsUS>  | Instagram <http://instagram.com/lesmillstribe>  | YouTube <https://www.youtube.com/user/lesmillsgroupfitness>  | LinkedIn <https://www.linkedin.com/company/les-mills-us-page>  | Careers <https://www.careers.lesmills.com/> 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3566